#wrapper {
	width: 760px;
	margin: 0 auto;
}
/* Begin mainnav */
#mainnav {
	font: 84.5% verdana, arial, sans-serif;
	font-weight: bold;
	float: left;
}
#mainnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#mainnav ul li {
	display: inline; 
}
#mainnav ul li a {
	text-decoration: none;
	padding: .2em 1em;
	color: white;
	background-color: #060;
}
#mainnav ul li a:hover {
	color: black;
	background-color: #c99a25;         
}
/* End mainnav */
/* Begin breadcrumb */ 
#bread {
	background-color: #9c6;
	padding: .1em 0 .2em 1em;
	margin: 10px 0 0 10px;
	width: 695px;
	float: left;
	font: 85% verdana, arial, sans-serif;
	font-weight: bold;
}
#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
} 
#bread ul li {
	color: black;
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
}
#bread a {
	color: black;
}
#bread a:hover {
	background-color: #c99a25;
}	
/* End breadcrumb */
#content {
	width: 760px;
	float: right;
	margin: 20px 0 0 0;
}
h1 {
	text-align: center;
	padding: .5em 0 0.25em 0;
	margin: 0;
}
dt {
	font-weight: bold;
}
.thumb {
	color: black;
	text-align: center;
	font: 70% verdana, arial, sans-serif;
	padding: 10px 15px 0 15px; 
	font-weight: bold;
	float: left;
	clear: left;
}
.thumb p {
	margin: 3px 0 5px 0;
}
.thumb a {
	text-decoration: none;
}
.thumb-center {
	color: black;
	text-align: center;
	font: 70% verdana, arial, sans-serif;
	padding: 10px 15px 0 15px; 
	font-weight: bold;
}
.thumb-center p {
	margin: 3px 0 5px 0;
}
.thumb-center a {
	text-decoration: none;
}
.thumb-right {
	color: black;
	text-align: center;
	font: 70% verdana, arial, sans-serif;
	padding: 10px 15px 0 15px; 
	font-weight: bold;
	float: right;
	clear: right;
}
.thumb-right p {
	margin: 3px 0 5px 0;
}
.thumb-right a {
	text-decoration: none;
}
.intro {
	font: 80% verdana, arial, sans-serif;
	font-weight: bold;
	margin: 0 0 0 20px;
}
.intro h {
	text-align: center;
}
.content-img {
	text-align: center;
	font: 75% verdana, arial, sans-serif;
	font-weight: bold;
	clear: left;
}
.content-img-left {
	text-align: center;
	font: 75% verdana, arial, sans-serif;
	font-weight: bold;
	padding: 10px 15px 0 0;
	float: left;
	clear: left;
}
.content-img-left p {
	margin: 3px 0 10px 0;
}
.content-img-right {
	text-align: center;
	font: 75% verdana, arial, sans-serif;
	font-weight: bold;
	padding: 10px 0 0 15px;
	float: right;
	clear: right;
}
.content-img-right p {
	margin: 3px 0 10px 0;
}
.top p {
	font-weight: bold;
	text-align: right;
	clear: both;
	margin-bottom: 0;
}
a {
	color: #060;
	font-weight: bold;
}
#toc-box {
	border: 2px solid #060;
	width: 700px;
	margin: 30px;
}
#toc-box h3 {
	text-align: center;
	color: #060;
}	
#toc-box p {
 	margin: 1em;
}
#sidebar {
	border: 2px solid black;
	width: 700px;
	margin: 30px;
}
#sidebar h3 {
	text-align: center;
	color: black;
}

#sidebar h4 {
        color: black;
        margin: 1em;
}

#sidebar p {
 	margin: 1em;
}
#article-toc {
	color: #060;
	text-align: center;
	font: 80% verdana, arial, sans-serif;
	width: 700px;
	padding: 0 1em 0 1em;
}
#article-toc a {
	margin-right: 1.5em;
}
#page-toc {
	color: #060;
	text-align: left;
	font: 80% verdana, arial, sans-serif;
	width: 700px;
	padding: 0 1em 0 1em;
}
.newsbox {               /* This is a box for announcements of what's new to the site */
  background: white;
  color : black;
  font: 80% verdana, arial, sans-serif;
  text-align: left;
  padding : .0 1em 0 1em;
  margin: 1em 1em 1em 1em;
   border: 2px solid red;
}
.newsbox h3 {
	text-align: center;
	color: red;
}
#footer {
	clear: both;
	font: 80% verdana, arial, sans-serif;
}
/* Additions by Blizzard Media, Inc. */
#contenta {
	width: 760px;
	margin: 20px 0 0 0;
}
table.wide {
	width: 100%;
}
th {
	background-color: #dcdcdc;
	text-align: left;
}
.wide {
	width: 100%;
}
.odd_row
{
	background-color: #ffffff;
}
.even_row
{
	background-color: #eee;
}

.form_error
{
  color: #ff0000;
}
#errorExplanation {
  border: solid 1px #ff0000;
}